```
SUBLIME, MAC, DEV
```

# “Open in Typora” from Sublime (macOS)

June 25, 2016 by typora.io

Thanks to [Asoul](https://github.com/Asoul), who created a Sublime plugin where allow users to open current file in Typora from Sublime 2/3 on macOS.

![Screenshot](https://raw.githubusercontent.com/Asoul/typora-markdown-sublime/master/screenshot.png)

## Installation Instructions

**Package Installer**

- Install [Sublime Package Control](https://packagecontrol.io/)
- Select “Package Control: Install Package” from the Command Palette (`super+shift+p`)
- Find “Typora.app Markdown” and select

## Usage

With the view selected containing the file you wish to preview in Typora:

**Command Palette:**

- Select “Markdown: Open with Typora.app” from the Command Palette (`super+shift+p`)

**Menus:**

- Select Tools → Open with Typora